Last Comment Bug 890204 - When using Personas on Mac, the title bar is overlaid by the tab bar on the standalone message window
: When using Personas on Mac, the title bar is overlaid by the tab bar on the s...
Status: RESOLVED FIXED
: regression
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: All Mac OS X
: -- normal (vote)
: Thunderbird 25.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on: 876710
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 02:04 PDT by Mark Banner (:standard8)
Modified: 2013-07-23 04:36 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments
patch (845 bytes, patch)
2013-07-04 13:05 PDT, Richard Marti (:Paenglab)
bwinton: review+
bwinton: ui‑review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Mark Banner (:standard8) 2013-07-04 02:04:19 PDT
We missed a window...

+++ This bug was initially created as a clone of Bug #876710 +++

When runnning with Personas on Mac, the tab bar goes up and over the title bar. If you run with the default theme, then everything is as expected with the tab bar underneath the title bar.
Comment 1 Richard Marti (:Paenglab) 2013-07-04 13:05:44 PDT
Created attachment 771467 [details] [diff] [review]
patch

:( this comes from never using this window.
Comment 2 Blake Winton (:bwinton) (:☕️) 2013-07-11 08:59:11 PDT
I tried to review this today, but couldn't load the personas site in my built copy, and when I updated, I was no longer able to build.  :(
Comment 3 Blake Winton (:bwinton) (:☕️) 2013-07-14 11:16:05 PDT
Comment on attachment 771467 [details] [diff] [review]
patch

This fixes it, so ui-r=me.
And the code seems fine, so r=me, too.

Thanks, and sorry for the delay!
Blake.
Comment 4 Richard Marti (:Paenglab) 2013-07-14 11:37:25 PDT
Comment on attachment 771467 [details] [diff] [review]
patch

[Approval Request Comment]
This bug has tracking-thunderbird24+ and it should land to not regress the next ESR build.
Comment 5 Ryan VanderMeulen [:RyanVM] 2013-07-16 08:36:53 PDT
https://hg.mozilla.org/comm-central/rev/82ac91515ee3
Comment 6 Mark Banner (:standard8) 2013-07-23 04:36:02 PDT
https://hg.mozilla.org/releases/comm-aurora/rev/1d6c8bfe0ff7

Note You need to log in before you can comment on or make changes to this bug.